import request from "../../request.js"
// 获取筛查结果列表
export function screeningResultList(patientId,pageNum,pageSize) {
	return request({
		url: `/nurseApplet/screening/record/record?patientId=${patientId}&pageNum=${pageNum}&pageSize=${pageSize}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
